On 8/24/06, John Embretsen <John.Embretsen@sun.com> wrote:
FYI:

JUnit 3.8.2, which was released late last year, includes a number of
bugfixes and small improvements from the version that is currently
officially supported by our test harness, 3.8.1.
 
[ snip description of difference/improvement ]

The rest of 3.8.2 is , AFAIK, compatible with 3.8.1.

JUnit 3.8.2 can be downloaded from
http://sourceforge.net/project/showfiles.php?group_id=15278
(scroll down past the 4.1 release).
 
[ snip change log ]

Try it out if you want. Perhaps we should start recommending JUnit 3.8.2
instead of 3.8.1?

--
John
 
Good thing you downloaded the changelog, if it's not online anymore. :-)
 
I'd think it makes sense to use the newer version if there's no trouble...
Did you by chance try out the 3.8.2 junit with derbyall? (I assume so but you didn't say).
 
Myrna